0
0

I tried to install the plugin via the SqlInLine-plugin manager (which is the latest version). It seemed to install and asked me to restart, but the plugin was not installed.

Then I tried downloading the dll-File and following the instructions. On startup notepad++ told me, that the plugin is not compatible to the latest notepad++-Version. Will this be fixed?

  • You must to post comments
0
0

Hi Louise,

is the issue about the 32 bit version or 64 bit version?

May I assume that you mean the Notepad++ Plugin Manager and not the SqlInLine manager (which i do not know)

Regards

Guido

  • You must to post comments
0
0

Hi Guido,

yes, your assumtion is correct. I rephrased my sentence, and wanted to say, that I tried to install the sqlInLine plugin via the  Notepad++ Plugin Manager.

I have a 32-bit notepad++ installed on a 64-bit system. Before now I installed all my plugins via the manager and didn’t really think about which version I needed.

But your question got me thinking. I downloaded the 64-bit-Version of the plugin yesterday. Today I tried the 32-bit version and it works!

Thank you very much.

But maybe somebody could look into why the installation via the Notepad++ Plugin Manager doesn’t work, and without raising any error.

Best regards,

Louise

  • You must to post comments
0
0

I have a similar problem: updates of the SQLinForm plugin just don’t install in Notepad++.

I have the 32-bit version installed. Plugin manager offers an update to 5.1.98.1 (installed version is 5.1.80.0). But every time I update, after the „notepad++ needs to be restarted“ prompt, everything is unchanged. I have tried running Notepad++ as admin, but to no avail.

Best,

David

  • You must to post comments
Showing 3 results
Your Answer
Post as a guest by filling out the fields below or if you already have an account.
Name*
E-mail*
Website